<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#eaae08</color>
    <color name="colorPrimaryDark">#23000000</color>
    <color name="colorAccent">#ce990a</color>
    <color name="white">#FFFFFF</color>
    <color name="grey">#969696</color>
    <color name="darkGray">#595959</color>
    <color name="red">#ff1a1a</color>
    <color name="green">#008000</color>
    <color name="orange">#ff6600</color>
</resources>
